<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/sale_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/txt_name_with_mobile"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="10"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Deepika S - 9888888880"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_18sp"
                    android:textStyle="normal" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/text_bill_no"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="10"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Count : 2"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_18sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="@dimen/custom_layout_margin11"
                android:text="Return Products"
                android:textColor="@color/black"
                android:layout_margin="@dimen/custom_margin"
                android:textSize="@dimen/txt_18sp"
                android:textStyle="normal"/>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"
                android:layout_marginLeft="@dimen/padding_10dp"/>


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/sku_list_returns"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/padding_10dp"
                android:layout_marginTop="@dimen/custom_margin2dp"
                android:layout_marginRight="@dimen/custom_margin"
                android:layout_marginBottom="@dimen/custom_margin2dp" />


            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"
                android:layout_marginLeft="@dimen/padding_10dp"/>


            <LinearLayout
                android:id="@+id/rl_replace_product"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/custom_margin"
                    android:gravity="center"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Replace Products"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_18sp"
                    android:textStyle="normal" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/margin1dp"
                    android:background="@color/gray"
                    android:layout_marginLeft="@dimen/padding_10dp"/>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/sku_list_replace_product"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/padding_10dp"
                    android:layout_marginTop="@dimen/custom_margin2dp"
                    android:layout_marginRight="@dimen/custom_margin"
                    android:layout_marginBottom="@dimen/custom_margin2dp" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray"
                android:layout_marginLeft="@dimen/padding_10dp"/>

            <LinearLayout
                android:id="@+id/rl_printer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/custom_margin35dp"
                android:layout_marginTop="@dimen/custom_margin2dp"
                android:layout_marginRight="@dimen/custom_margin35dp"
                android:layout_marginBottom="@dimen/custom_margin3dp"
                android:orientation="vertical"
                android:weightSum="10">


                <ImageView
                    android:id="@+id/img_printer"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/custom_margin35dp"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:src="@mipmap/printer_icon" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Print Invoice"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_18sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:background="@color/gray" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>